<SUF70UninstallData>
<DataFilePath>G:\补丁\武状元魔兽版本转换1.20e-1.26a\Uninstall\uninstall.dat</DataFilePath>
<CPRegKey>SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\武状元魔兽版本转换1.20e-1.26a4.22</CPRegKey>
<EXELocation>C:\Windows\武状元魔兽版本转换1.20e-1.26a\uninstall.exe</EXELocation>
<UninstallFiles>
<File>
<Filename>G:\补丁\武状元魔兽版本转换1.20e-1.26a\4399box_pcgames_bind.exe</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>G:\补丁\武状元魔兽版本转换1.20e-1.26a\change\counts.txt</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>G:\补丁\武状元魔兽版本转换1.20e-1.26a\change\filelist.txt</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>G:\补丁\武状元魔兽版本转换1.20e-1.26a\change\image.bmp</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>G:\补丁\武状元魔兽版本转换1.20e-1.26a\change\settings.txt</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>G:\补丁\武状元魔兽版本转换1.20e-1.26a\change\SFmpq.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>G:\补丁\武状元魔兽版本转换1.20e-1.26a\change\VersionInfo.txt</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>G:\补丁\武状元魔兽版本转换1.20e-1.26a\change\Warcraft III TFT.txt</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>G:\补丁\武状元魔兽版本转换1.20e-1.26a\change\版本1.20e.zip</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>G:\补丁\武状元魔兽版本转换1.20e-1.26a\change\版本1.21.zip</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>G:\补丁\武状元魔兽版本转换1.20e-1.26a\change\版本1.22.zip</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>G:\补丁\武状元魔兽版本转换1.20e-1.26a\change\版本1.23.zip</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>G:\补丁\武状元魔兽版本转换1.20e-1.26a\change\版本1.24b.zip</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>G:\补丁\武状元魔兽版本转换1.20e-1.26a\change\版本1.24e.zip</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>G:\补丁\武状元魔兽版本转换1.20e-1.26a\change\版本1.25b.zip</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>G:\补丁\武状元魔兽版本转换1.20e-1.26a\change\版本1.26.zip</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>G:\补丁\武状元魔兽版本转换1.20e-1.26a\change\补丁包生成工具.exe</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>G:\补丁\武状元魔兽版本转换1.20e-1.26a\版本转换器.exe</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>G:\补丁\武状元魔兽版本转换1.20e-1.26a\说明.txt</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
</UninstallFiles>
<UninstallShortcuts>
<Filename>C:\Users\Public\Desktop\武状元魔兽版本转换器.lnk</Filename>
<Filename>C:\Users\Public\Desktop\说明.lnk</Filename>
<Filename>C:\ProgramData\Microsoft\Windows\Start Menu\Programs\武状元魔兽版本转换1.20e-1.26a\卸载 武状元魔兽版本转换1.20e-1.26a.lnk</Filename>
</UninstallShortcuts>
<UninstallSupportFiles>
<Filename>G:\补丁\武状元魔兽版本转换1.20e-1.26a\Uninstall\IRIMG1.JPG</Filename>
<Filename>G:\补丁\武状元魔兽版本转换1.20e-1.26a\Uninstall\IRIMG2.JPG</Filename>
</UninstallSupportFiles>
<UninstallFolders>
<FolderPath>G:\补丁\武状元魔兽版本转换1.20e-1.26a</FolderPath>
<FolderPath>G:\补丁\武状元魔兽版本转换1.20e-1.26a\Uninstall</FolderPath>
<FolderPath>C:\Windows\武状元魔兽版本转换1.20e-1.26a</FolderPath>
<FolderPath>G:\补丁\武状元魔兽版本转换1.20e-1.26a\change</FolderPath>
<FolderPath>C:\ProgramData\Microsoft\Windows\Start Menu\Programs\武状元魔兽版本转换1.20e-1.26a</FolderPath>
</UninstallFolders>
<SessionVars>
<Var>
<Name>%ProductName%</Name>
<Value>武状元魔兽版本转换1.20e-1.26a</Value>
</Var>
<Var>
<Name>%CompanyName%</Name>
<Value>pcgames</Value>
</Var>
<Var>
<Name>%ProductVer%</Name>
<Value>4.22</Value>
</Var>
<Var>
<Name>%Copyright%</Name>
<Value>版权 (C)2010 %CompanyName%</Value>
</Var>
<Var>
<Name>%CompanyURL%</Name>
<Value>http://www.pcgames.com.cn</Value>
</Var>
<Var>
<Name>%WindowTitle%</Name>
<Value>%ProductName% 安装</Value>
</Var>
<Var>
<Name>%AppFolder%</Name>
<Value>G:\补丁\武状元魔兽版本转换1.20e-1.26a</Value>
</Var>
<Var>
<Name>%AppShortcutFolderName%</Name>
<Value>%ProductName%</Value>
</Var>
<Var>
<Name>%ApplicationDataFolder%</Name>
<Value>C:\Users\Administrator\AppData\Roaming</Value>
</Var>
<Var>
<Name>%CommonFilesFolder%</Name>
<Value>C:\Program Files\Common Files</Value>
</Var>
<Var>
<Name>%DesktopFolder%</Name>
<Value>C:\Users\Administrator\Desktop</Value>
</Var>
<Var>
<Name>%DesktopFolderCommon%</Name>
<Value>C:\Users\Public\Desktop</Value>
</Var>
<Var>
<Name>%FontsFolder%</Name>
<Value>C:\Windows\Fonts</Value>
</Var>
<Var>
<Name>%MyDocumentsFolder%</Name>
<Value>C:\Users\Administrator\Documents</Value>
</Var>
<Var>
<Name>%ProgramFilesFolder%</Name>
<Value>C:\Program Files</Value>
</Var>
<Var>
<Name>%StartFolder%</Name>
<Value>C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu</Value>
</Var>
<Var>
<Name>%StartFolderCommon%</Name>
<Value>C:\ProgramData\Microsoft\Windows\Start Menu</Value>
</Var>
<Var>
<Name>%StartProgramsFolder%</Name>
<Value>C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu\Programs</Value>
</Var>
<Var>
<Name>%StartProgramsFolderCommon%</Name>
<Value>C:\ProgramData\Microsoft\Windows\Start Menu\Programs</Value>
</Var>
<Var>
<Name>%StartupFolder%</Name>
<Value>C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Startup</Value>
</Var>
<Var>
<Name>%StartupFolderCommon%</Name>
<Value>C:\ProgramData\Microsoft\Windows\Start Menu\Programs\Startup</Value>
</Var>
<Var>
<Name>%SystemFolder%</Name>
<Value>C:\Windows\system32</Value>
</Var>
<Var>
<Name>%WindowsFolder%</Name>
<Value>C:\Windows</Value>
</Var>
<Var>
<Name>%SystemDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%TempFolder%</Name>
<Value>C:\Users\ADMINI~1\AppData\Local\Temp</Value>
</Var>
<Var>
<Name>%TempLaunchFolder%</Name>
<Value>C:\Users\ADMINI~1\AppData\Local\Temp\_ir_sf7_temp_0</Value>
</Var>
<Var>
<Name>%RegOwner%</Name>
<Value>微软用户</Value>
</Var>
<Var>
<Name>%RegOrganization%</Name>
<Value>微软中国</Value>
</Var>
<Var>
<Name>%AppDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%DAOPath%</Name>
<Value>%CommonFiles%\Microsoft Shared\DAO</Value>
</Var>
<Var>
<Name>%SourceFilename%</Name>
<Value>G:\补丁\Warcraftchange.exe</Value>
</Var>
<Var>
<Name>%SourceFolder%</Name>
<Value>G:\补丁</Value>
</Var>
<Var>
<Name>%SourceDrive%</Name>
<Value>G:</Value>
</Var>
<Var>
<Name>%SpaceAvailable%</Name>
<Value>1,210.90 GB</Value>
</Var>
<Var>
<Name>%SpaceRequired%</Name>
<Value>42.3 MB</Value>
</Var>
</SessionVars>
</SUF70UninstallData>
